@media only screen and (min-width: 961px) {
/*-----BODY -----*/
	body {
		background-image:url(../background_image.png);
		background-repeat:repeat-x;
		background-color: #e1e9d8;
		}

/*-----WRAPPER -----*/
	#wrapper {}

/*-----CONTAINER -----*/
	#container {
		margin: 2em auto;
		border: 1px solid #888;
		box-shadow: -2px 5px 30px #3D3D3D;
	}

/*-----HEADER -----*/



/*-----NAVigation -----*/



/*-----CONTENT -----*/


#content div.row article {
	width: 46%;
	float: left;
	height: 200px;
	overflow: auto;
}


/*-----images -----*/


figure.width33 {
		width: 29%;
	
	
}







/*----- FOOTER -----*/


} 